/*----- OVERLAY CONTENT - Open -----*/
.paragraph--type--apb-pb-overlay-content {
  display: none;
}
/*----- OVERLAY CONTENT - Close -----*/

body .apb-oc-overlay-content.gslide {
  width: 90vw;
}

body .apb-oc-overlay-content .ginlined-content {
  padding: 0;
}

body .apb-oc-overlay-content .apb-oc-body--before {
  padding: 0 1rem;
}

body .apb-oc-overlay-content .apb-oc-body--after {
  padding: 0 1rem;
}
